PT BMS MIGRATION & ENHANCEMENT - Bug #1301

[ESS] - Staff Requisition
06/29/2022 11:14 PM - Johanes Christian Kurni

Status: Closed Start date: 06/29/2022
Priority: Urgent Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf dan team,

Mohon bantuannya dengan detail sebagai berikut.
Request yang di reject dan masuk ke menu archive begitu data requestnya di klik tidak tampil data tersebut

ReqlD: 1032
My f i Human Ry System Administrati Search Q  Help é staff ~
I’
Request No: 1032 Employee ID: 00009864
Requester ID: 00009364 Employee Name: Staff 1
Requester Name: Staff 1 Create Date: 20220629224123
Subject: Change Date: 20220629225836
Description

I My Report
I Request
Data tidal tampil
Inbox
Outbox

Draft

I Business Intelligence

I Human Resource S

I System Administration

Attachment

Terima kasih.

History

#1 - 06/29/2022 11:16 PM - Johanes Christian Kurni

- Description updated

#2 - 06/29/2022 11:16 PM - Johanes Christian Kurni

- Description updated

#3 - 06/30/2022 01:40 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#4 - 07/04/2022 12:12 PM - Johanes Christian Kurni

TableName
1. CDOWFSTAFREQBUDGETFLAG
2. COWFSTAFREQMAIN

EmployeelD 00009864
#5 - 07/05/2022 09:34 AM - Johanes Christian Kurni

Data pada archive diambil berdasarkan Runbizdata terakhir.
BizProcessID = StaffReq

#6 - 07/05/2022 10:22 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#7 - 07/05/2022 10:22 AM - Mr. Yusuf

- Assignee changed from Saswanto Tampan to Johanes Christian Kurni

#8 - 07/05/2022 10:50 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
